Source: libglib-object-introspection-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: intrigeri <intrigeri@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               gir1.2-poppler-0.18 <!nocheck>,
               gobject-introspection,
               libcairo-gobject-perl <!nocheck>,
               libcairo2-dev,
               libextutils-depends-perl,
               libextutils-pkgconfig-perl,
               libffi-dev (>= 3.3),
               libgirepository1.0-dev (>= 1.62.0-4~),
               libglib-perl,
               libglib2.0-dev,
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libglib-object-introspection-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libglib-object-introspection-perl.git
Homepage: https://metacpan.org/release/Glib-Object-Introspection
Rules-Requires-Root: no

Package: libglib-object-introspection-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libglib-perl
Suggests: libxml-libxml-perl
Description: Perl bindings for gobject-introspection libraries
 GObject is an abstraction layer that allows programming with an object
 paradigm that is compatible with many languages. It is a part of Glib,
 the core library used to build GTK+ and GNOME.
 .
 This package contains Glib::Object::Introspection, the Perl binding
 generator for libraries that support gobject-introspection, such as
 GTK+, WebKit, libsoup and many more.
 .
 To use perli11ndoc, the Perl introspection documentation tool, the -dev
 version of the introspected library must be installed. For example,
 perli11ndoc can only show documentation for libgtk3-perl if
 libgtk-3-dev is installed.
